package it.integry.integrywmsnative.core.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public class AlreadyUsedAnonymousLabelException extends Exception {

    public AlreadyUsedAnonymousLabelException() {
        super(UtilityResources.getString(R.string.already_used_anonymous_barcode));
    }
}